Subject: Re: Moving forward with the CCAMP charter

From: "Diego Caviglia" <[email-masked]>
Date: Wed, 17 Aug 2005 09:13:28 +0200

Hi Adrian and all,
                  I've a question about GMPLS interworking with inherent
protection scheme.

With inherent protection scheme I mean e.g. MS-SPRing in transport network.

MS-SPring is widely deployed and IMHO interworking between that protection
scheme and GMPLS should be foreseen.
Unfortunately there are some constraints to be satisfied (timeslot
interchange and squelching table) when an LSP is created on a MS-SPRing.

And now the question is this kind of interworking something that should be
covered in CCAMP (I know that there are some Study Point in ITU-T to cover
this issues)?

IMHO I think the answer is yes but I like to know the feeling of the other
guys here.

Regards

Diego

---

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 17 Aug 2005 10:44:03 +0100

Hi Diego,

I can well believe that this is something that should/could be of interest
to CCAMP.

It would be premature, however, to put explicit milestones on our charter
without first seeing some work on the subject and support from the
community.

At the very least we would need to scope the problem and understand
whether there is any work to be done. If anyone wants to write a draft on
this so that we can all understand the problem space, I am sure it would
be welcomed.

Cheers,
Adrian

---

From: dimitri papadimitriou <[email-masked]>
Date: Wed, 17 Aug 2005 13:05:26 +0200

hi adrian -

the "ring" topic is part of a set that comes out on a periodic yearly 
basis where one sees some interest popping up and then slowing down (it 
used also to be a topic of discussion at the former IPO WG)

however, the first question is "why ring topologies" ? and for which 
kind of switching technology ?

thanks,
- dimitri.

Adrian Farrel wrote:

>>With inherent protection scheme I mean e.g. MS-SPRing in transport
> 
> network.
> 
>>MS-SPring is widely deployed and IMHO interworking between that
> 
> protection
> 
>>And now the question is this kind of interworking something that should
> 
> be
> 
>>covered in CCAMP (I know that there are some Study Point in ITU-T to
> 
> cover
> 
>>this issues)?
>>
>>IMHO I think the answer is yes but I like to know the feeling of the
> 
> other
> 
>>guys here.
>>
>>Regards
>>
>>Diego
>>
>>
>>
>>
>>
>>
>>
> 
> 
> 
> 
> .
>